/**
 * @file
 * RTL companion for the html-reset.css file.
 */

@font-face{
  font-family: 'Alef';
  src: url('../Alef/Alef-regular.eot');
  src: url('../Alef/Alef-regular.eot?#iefix')
       format('embedded-opentype'),
       url('../Alef/Alef-regular.woff') format('woff'),
       url('../Alef/Alef-regular.ttf') format('truetype'),
       url('../Alef/Alef-regular.svg#webfont') format('svg');
}

/*
 * Block-level elements
 */
 html,body{
 	font-family: Alef, Arial, sans-serif;
 }
blockquote {
  background: url(../images/blockquote.png) right top no-repeat;
  padding-left: 0;
  padding-right: 24px;
}

/*
 * Lists
 *
 * We need to standardize the list item indentation.
 */
ul,
ol {
  margin-right: 0;
  padding-left: 0;
  padding-right: 2em;
}

.block ul,
.item-list ul /* Drupal overrides */ {
  padding: 0 2em 0 0;
}

dd {
  margin: 0 2em 0 0;
}

/*
 * Tables
 *
 * Drupal provides table styling which is only useful for its admin section
 * forms, so we override this default CSS. (We set it back in forms.css.)
 */
th {
  text-align: right;
}
